"Invalid key" on Android 9

–1 vote
asked Sep 5 by tchqwork (110 points)
Hello.
I'm using EasyARSense_3.0.1-final_Basic_Unity. In settings minimum API level set to 5, Target = "highest installed".

APK worked fine, but after publish to store (aab) some phones get "Invalid key" error. Looks like all of them have Android 9 installed.

I've tested on my Samsung S6 (android 5) and Samsung S7 Edge (Android 6) - dowloaded app from store and everithing worked fine, no errors.

Does that error have something with Android version and what should I do about it?

May that have something with camera permissions or something like that?

P.S.: I've created new basic key and double checked that it has same package ID ass app has.

1 Answer

0 votes
Welcome to EasyAR SDK Q&A, where you can ask questions and receive answers from other members of the community.
...